.title	{ color:#FFFFFF; }
.title a:link {text-decoration:none;color:#FFFFFF;font-size:10pt}
.title a:active {text-decoration:none;color:#FFFFFF;font-size:10pt}
.title a:visited {text-decoration:none;color:#FFFFFF;font-size:10pt}
.title  a:hover {text-decoration:none;color:#FFFF00;font-size:10pt}
.subtitle	{ color:#0000FF; }
.subtitle a:link {text-decoration:none;color:#0000FF;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.subtitle a:active {text-decoration:none;color:#FFFFFF;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.subtitle a:visited {text-decoration:none;color:#990000;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.subtitle  a:hover {text-decoration:none;color:#FFFF00;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.menu1	{ color:#0000FF; }
.menu1 a:link {text-decoration:none;color:#990000;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.menu1 a:active {text-decoration:none;color:#FFFFFF;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.menu1 a:visited {text-decoration:none;color:#990000;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.menu1  a:hover {text-decoration:none;color:#FFFF00;font-size:10px;font-family: Arial, Helvetica, sans-serif}
.table_sheet {
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-right-color: #000000;
	border-left-color: #999999;
}
.bottom_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}
.txt_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.up_links {
	font-family: Arial, "Times New Roman";
	font-size: 10pt;
	color: #FFFFFF;
}
.head_1 {
	font-size: 16px;
	color: #1D3A74;
}
.others_style {
	font-family: Arial, "Times New Roman";
	font-size: 11px;
}
.new_tablestyle {
	border: 1px solid #669999;
}
.line_style {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #FFFFCC;
	border-left-color: #CCCCCC;
}
.small_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style1_style {
	font-size: 12px;
	color: #FFFFFF;
}
.side_style {
	font-family: Arial, "Times New Roman";
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.similar_styles {
	font-family: Arial, "Times New Roman";
	font-size: 12px;
	color: #FFFFFF;
}
.same_style {
	font-family: Arial, "Times New Roman";
	font-size: 10px;
}
.fontsize_style {
	font-size: 12px;
	font-family: Arial, "Times New Roman";
}
.subtitle_style {
	font-family: Arial, "Times New Roman";
	font-size: 12px;
	color: #1D3A74;
}
.welcome_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #1D3A74;
	font-style: normal;
}
